@charset "Shift_JIS";
/***************************************************************

*KIRYU SHARYOU CO.,LTD. order.css

***************************************************************/
#order h2 {
	margin: 0 0 20px;
}
#order h3 {
	font-weight: bold;
	margin: 0 0 10px;
}
#order .notice {
	color: #C00;
}
#order .normal {
	color: #666;
}
#order strong {
	font-weight: bold;
}
#order #primary {
	width: 780px;
	float: center;
}
#order #primary p.lead,
#order #primary p.notice {
	margin: 0 0 20px;
}
#order #primary p.submit {
	margin: 0 0 5px;
}
#order #primary input,
#order #primary img {
	vertical-align: middle;
}
#order #primary .inner {
	margin: 0 0 30px;
}
#order #primary li {
	margin: 0;
	padding: 10px 0;
	background: url(../img/common/dot.gif) repeat-x left bottom;
}
#order #primary p.itemcode {
	color: #666;
	margin: 5px 0 0 25px;
}	
#order #primary p.itemprice {
	color: #C00;
	margin: 0 0 0 25px;
}	
#order #primary dd {
	margin: 0 0 15px;
}


#order #primary_left {
	width: 400px;
	float: left;
}
#order #primary_left p.lead,
#order #primary_left p.notice {
	margin: 0 0 20px;
}
#order #primary_left p.submit {
	margin: 0 0 5px;
}
#order #primary_left input,
#order #primary_left img {
	vertical-align: middle;
}
#order #primary_left .inner {
	margin: 0 0 30px;
}
#order #primary_left li {
	margin: 0;
	padding: 10px 0;
	background: url(../img/common/dot.gif) repeat-x left bottom;
}
#order #primary_left p.itemcode {
	color: #666;
	margin: 5px 0 0 25px;
}	
#order #primary_left p.itemprice {
	color: #C00;
	margin: 0 0 0 25px;
}	
#order #primary_left dd {
	margin: 0 0 15px;
}


#order #primary_right {
	width: 350px;
	float: right;
}
#order #primary_right p.lead,
#order #primary_right p.notice {
	margin: 0 0 20px;
}
#order #primary_right p.submit {
	margin: 0 0 5px;
}
#order #primary_right input,
#order #primary_right img {
	vertical-align: middle;
}
#order #primary_right .inner {
	margin: 0 0 30px;
}
#order #primary_right li {
	margin: 0;
	padding: 10px 0;
	background: url(../img/common/dot.gif) repeat-x left bottom #e8f6ff;
}
#order #primary_right p.itemcode {
	color: #666;
	margin: 5px 0 0 25px;
}	
#order #primary_right p.itemprice {
	color: #C00;
	margin: 0 0 0 25px;
}	
#order #primary_right dd {
	margin: 0 0 15px;
}


#order #site-info {
	width: 780px;
	float: center;
}

#order #site-info {
	width: 780px;
	float: center;
}
#order #site-info h3 {
	margin: 0 0 10px;
	font-weight: bold;
}

#order #site-info .inner {
	margin: 0 0 20px;
}
#order #site-info .inner  ul {
	list-style-position: outside;
	list-style-type: disc !important;
	margin: 0 0 0 20px;
}


#order #site-info2 {
	width: 780px;
	float: left;
}

#order #site-info3 {
	padding-top:10px;
	width: 780px;
	float: left;
}

}
#order #site-info2 h3 {
	margin: 0 0 5px;
	font-weight: bold;
}

#order #site-info2 .inner {
	margin: 0 0 20px;
}
#order #site-info2 .inner  ul {
	list-style-position: outside;
	list-style-type: disc !important;
	margin: 0 0 0 20px;
}
#order #site-info2 .inner li {
	margin: 0;
	padding: 2px 0;
	list-style-type: none;
	background: no-repeat;
}



#order #site-info table.tbs01 ul {
	margin: 0 0 0 10px;
}
#order #site-info table.tbs01 th,
#order #site-info table.tbs01 td {
	vertical-align: top;
	padding: 0 10px 5px 0;
}
#order #site-info table.tbs01 th {
	width: 40px;
}
#order #site-info table.tbs02 {
	border-top: 1px solid #CFCFCF;
	border-left: 1px solid #CFCFCF;
}
#order #site-info table.tbs02 th,
#order #site-info table.tbs02 td {
	text-align: center;
	padding: 10px;
	border-right: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
}
#order #site-info table.tbs02 th {
	background-color: #F2F2F2;
}
#order #site-info #law table.tbs02 th,
#order #site-info #law table.tbs02 td {
	text-align: left;
}
#order #site-info #law table.tbs02 th {
	width: 126px;
}

/* frame ---------------------------------------------- */

iframe  {
	margin:auto 0;
	padding: 10px 0;
	width: 780px;
	height: 120px;
	border: none;
}
